* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: arial, sans-serif;

}
body{
    background-color: #f4f4f4;
    color: #333;

}
header{
    background-color: #2c3e50;
    background-shadow:1px 1px 20px yellow ;
    padding: 15px 30px;
}
nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.logo{
    color: #b49922;
    font-size: 1.5rem;
    font-weight: bold;

}
nav ul
 {display: flex;
    list-style: none;
    gap: 15px;
    }
    nav ul li a {
        color: #168d3e;
        text-decoration: none;
        font-weight: 500;
    }
    .btn {
        background: #27ae60;
        color: #fff;
        padding: 8px 15px;
        text-decoration: none;
        border-radius: 5px;

    }
    .hero {
        display: flex;
        justify-content: space-around;
        align-items: wrap;
        padding: 40px 20px;
        background: #ecf0f1;
        
    }
    .hero .content h1 {
        font-size: 2rem;
        margin-bottom: 10px;
    }
    .hero .content span{
        color: #27ae60;

    }
    .hero.btn-group a{
        background: #27ae60;
        color: #f4f4f4;
        padding: 10px 15px;
        text-decoration: none;
        margin-right:10px ;
        border-radius: 5px;
}
.profile-img img{
    width: 250px;
    border-radius: 10px;
    margin-top: 20px;
}
.section {
    padding: 30px 20px;
    background-color: #cae3f5;
}
.section h2{
    margin-bottom: 15px;
    color: #063c72;
}
.section ul{
    list-style: disc;
    padding-left: 20px;
}
footer {
    background-color: rgb(150, 176, 34);
    background-shadow:1px 1px 20px yellow ;
    color: blueviolet;
    text-align: center;
    padding: 15px 10px;
}
.icons {
    background-color: #168d3e;
    box-shadow: #d2e409;
    display: flex;
    align-items: center;
    gap: 30px;
}
/* Highlight for site name in hero */
.highlight{
  color: #10c251;                    /* green text */
  background: rgba(16,194,81,0.08);  /* subtle green highlight */
  padding: 3px 6px;
  border-radius: 6px;
  font-weight: 700;
}
